<?php
/**
 * Partial template to display header custom button.
 *
 * @package Purenote
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

$purenote_header_custom_button_label = purenote_get_customizer_option_value( 'purenote_header_custom_button_label' );

if ( empty( $purenote_header_custom_button_label ) ) {
    return;
}

$purenote_header_custom_button_link = purenote_get_customizer_option_value( 'purenote_header_custom_button_link' );

?>
<div class="custom-button-wrap purenote-icon-elements">
    <a href="<?php echo esc_url( $purenote_header_custom_button_link ); ?>" target="_blank">
        <span class="custom-icon"><i class="fas fa-bullhorn"></i></span><?php echo esc_html( $purenote_header_custom_button_label ); ?>
    </a>
</div><!-- .custom-button-wrap -->